<?xml version="1.0" encoding="utf-8"?>
<locale lang="hu">
  <string name="STR_USERNAME" value="Felhasználó név"/>
  <string name="STR_PASSWORD" value="Jelszó"/>
  <string name="STR_HOSTNAME" value="Szerver"/>
  <string name="STR_AUTOMODE" value="Automata mód"/>
  <string name="STR_CLEARLOG" value="Napló törlése"/>
  <string name="STR_CLEVERSEEDER" value="Okos vetés"/>
  <string name="STR_FERTILIZEFIELDS" value="Trágyázás"/>
  <string name="STR_WATERANIMALS" value="Állatok itatása"/>
  <string name="STR_WATERFIELDS" value="Mezők locsolása"/>
  <string name="STR_GETWATER" value="Víztartály ürítése"/>
  <string name="STR_BUYWATER" value="Víz vásárlása"/>
  <string name="STR_CLEVERMILLER" value="Okos malom"/>
  <string name="STR_EXECONCE" value="Fentiek végrehajtása egyszer"/>
  <string name="STR_SENDGIFTSBUTTON" value="Ajándék küldése a szomszédoknak..."/>
  <string name="STR_GETOWNOFFERS" value="Saját ajánlatok a piacon"/>
  <string name="STR_GOTOMARKETPLACE" value="A piacra..."/>
  <string name="STR_EXECUTE" value="Végrehajtás"/>
  <string name="STR_PRODCATEGORY" value="Termék kategória"/>
  <string name="STR_LEFTAMOUNT" value="Raktárban marad"/>
  <string name="STR_GENOFFERS" value="Eladási ajánlatok létrehozása"/>
  <string name="STR_SETPRICE" value="Ár beállítása"/>
  <string name="STR_SETPRICEOWN" value="Saját"/>
  <string name="STR_SETPRICENOMINAL" value="Névérték"/>
  <string name="STR_SETPRICE150" value="A Névérték 150%-a"/>
  <string name="STR_SETPRICE175" value="A Névérték %d%%-a"/>
  <string name="STR_SETPRICELOWEST" value="Legalacsonyabb piaci ár"/>
  <string name="STR_GETALLOFFERS" value="Piac adatainak beolvasása"/>
  <string name="STR_OFFERCOUNT" value="Ajánlatok száma"/>
  <string name="STR_REFRESHOFFERLIST" value="Terméklista frissítése"/>
  <string name="STR_PRICELOWESTRATIO" value="Alacsonyabb arány"/>
  <string name="STR_BUYOFFERS" value="Kijelölt ajánlatok megvásárlása"/>
  <string name="STR_LOGIN" value="Belépés"/>
  <string name="STR_LOGOUT" value="Kilépés"/>
  <string name="STR_LOGIN_FAILED" value="Nem sikerült a belépés, Rossz felhasználónév vagy jelszó!"/>
  <string name="STR_CHOOSE_CATEGORY" value="Válassz termék kategóriát"/>
  <string name="STR_CHOOSE_PRODUCT" value="Válassz terméket"/>
  <string name="STR_ENTER_PRICE" value="Ár beírása"/>
  <string name="STR_INVALID_PRICE" value="Érvénytelen ár"/>
  <string name="STR_PRICE_TOO_HIGH" value="Az ár túl magas"/>
  <string name="STR_ENTER_QUANTITY" value="Mennyiség beírása"/>
  <string name="STR_INVALID_QUANTITY" value="Érvénytelen mennyiség"/>
  <string name="STR_ENTER_TRESHOLD" value="Írd be a raktárban maradt mennyiséget"/>
  <string name="STR_INFO_ACCOUNT" value="Fiók információ"/>
  <string name="STR_INFO_TROPICAL" value="Bahamarama információ"/>
  <string name="STR_INFO_BLD_FIELDS" value="Objektumok : Mezők"/>
  <string name="STR_INFO_BLD_FARMS" value="Objektumok : Állatok"/>
  <string name="STR_INFO_BLD_TREES" value="Objektumok : Fák"/>
  <string name="STR_INFO_BLD_GIVERS" value="Objektumok : Kiegészítők"/>
  <string name="STR_INFO_BLD_VANITIES" value="Objektumok : Dekorációk"/>
  <string name="STR_INFO_KEY" value="Kulcs"/>
  <string name="STR_INFO_VALUE" value="Érték"/>
  <string name="STR_INFO_FIELD_ID" value="Objektum ID"/>
  <string name="STR_INFO_FIELD_ANGLE" value="Irány"/>
  <string name="STR_INFO_FIELD_GARDEN" value="Szántó száma"/>
  <string name="STR_GENERATED_OFFERS" value="%d darab eladási ajánlat létrehozva"/>
  <string name="STR_INFO_MARKET_OFFERS_OWN" value="Piac : Saját ajánlatok"/>
  <string name="STR_INFO_MARKET_TYPE" value="Fajták"/>
  <string name="STR_RETRIEVE_ITEM_INFO_FAILED" value="Beállítások beolvasása sikertelen. Multi-belépés detektálva."/>
  <string name="STR_RETRIEVE_USER_DATA_FAILED" value="Felhasználói adatok beolvasása sikertelen. Multi-belépés detektálva."/>
  <string name="STR_LEVEL_NAME" value="Szint neve"/>
  <string name="STR_RATING" value="Arány"/>
  <string name="STR_NEXT_LEVEL_REMAINS" value="Következő szinthez szükséges"/>
  <string name="STR_WEATHER" value="Időjárás"/>
  <string name="STR_GIFTS_LEFT" value="Küldhető ajándékok száma"/>
  <string name="STR_EARLIEST_OBJECT" value="Következő aratás"/>
  <string name="STR_EARLIEST_OBJECT_TIME" value="Következő aratási idő"/>
  <string name="STR_TOTAL_STOCK_VALUE" value="Raktár teljes értéke"/>
  <string name="STR_NUMBER_OF_OWN_OFFERS" value="Saját ajánlatok száma"/>
  <string name="STR_MILL_PRODUCTION" value="Gyártás a malomban"/>
  <string name="STR_MILL_PRODUCTION_TILL" value="Gyártás a malomban eddig"/>
  <string name="STR_INGREDIENTS" value="Hozzávalók"/>
  <string name="STR_WEATHER_SUN" value="Napos"/>
  <string name="STR_WEATHER_RAIN" value="Esős"/>
  <string name="STR_LOCALE" value="hu"/>
  <string name="STR_CONNECTION_FAILED" value="Kapcsolódási hiba. Ellenőrizd az internet kapcsolatodat."/>
  <string name="STR_STARS_AMOUNT" value="Csillagok"/>
  <string name="STR_MILLSELECT" value="Malom"/>
  <string name="STR_CLEVERBREEDER" value="Okos tenyésztés"/>
  <string name="STR_INFO_FIELD_ANIMAL" value="Állat"/>
  <string name="STR_INFO_BLD_BREEDING" value="Objektumok: Tenyészterep"/>
  <string name="STR_NEIGHBOUR" value="Szomszédok"/>
  <string name="STR_BUYDUNG" value="Trágya vásárlása"/>
  <string name="STR_MILLSELECT_TOPICAL" value="Bahama malom"/>
  <string name="STR_COMPLETE_ORDERS" value="Megrendelések teljesítése"/>
  <string name="STR_ADVANCED_SETTINGS_BUTTON" value="További beállítások..."/>
  <string name="STR_ADVANCED_SETTINGS" value="További beállítások"/>
  <string name="STR_PROCESS_STATIC" value="Következő objektumok aratása:"/>
  <string name="STR_INFO_BONUSES_AND_EVENTS" value="Bónusz és Event"/>
  <string name="STR_HOW_MANY_OFFERS" value="Hány ajánlatot generáljak"/>
  <string name="STR_ENTER_NO_OF_OFFERS" value="Írd be az ajánlatok számát!"/>
  <string name="STR_SPIN_FARM_WHEEL" value="Kerek-kerék megpörgetése"/>
  <string name="STR_NO_OF_TRIALS" value="Kerek-kerék pörgetések száma"/>
  <string name="STR_USE_POWER_FEED" value="Szupertáp"/>
  <string name="STR_USE_SUPER_GROW" value="Szupertrágya"/>
  <string name="STR_USE_SUSY_SUPER_GROW" value="Kacsa kata szupertrágya"/>
  <string name="STR_OTHER_SETTINGS_STATIC" value="Több beállítás"/>
  <string name="STR_GARDEN_SETTINGS_STATIC" value="Kertek beállítása"/>
  <string name="STR_MAIL_REPLY" value="Válasz"/>
  <string name="STR_BUYALLOFFERS" value="Összes ajánlat megvásárlása"/>
  <string name="STR_INFO_BLD_NOT_PLACED" value="Objektumok: A pajta tartalma"/>
  <string name="STR_NEW_MESSAGES" value="----> %d Új üzeneted érkezett"/>
  <string name="STR_GOOD_BYE" value="Viszlát!"/>
  <string name="STR_HARVESTING_OBJECTS" value="----> %d Objektum lett aratva"/>
  <string name="STR_WEEDING_FIELDS" value="----> %d Mező kigyomlálva"/>
  <string name="STR_CLEANING_FARMS" value="----> %d Farm megtisztítva"/>
  <string name="STR_FEEDING_ANIMALS" value="----> %d Állat megetetve"/>
  <string name="STR_NOT_ENOUGH_PLANTS_TO_SOW" value="Nincs elég növényed az ültetéshez!"/>
  <string name="STR_SOWING_FIELDS" value="----> %d Mező ültetve [%s]"/>
  <string name="STR_FERTILIZING_FIELDS" value="----> %d Mező megtrágyázva"/>
  <string name="STR_USING_SUPER_GROW" value="Szupertrágya: %d Mezőn"/>
  <string name="STR_WATERING_ANIMALS" value="----> %d Állat megitatva"/>
  <string name="STR_WATERING_FIELDS" value="----> %d Mező megöntözve"/>
  <string name="STR_USING_SUSYS_SUPER_GROW" value="Kacsa Kata szupertrágya: %d Mezőre/Fára"/>
  <string name="STR_BREEDING_ANIMALS" value="Állatok tenyésztése %d tenyésztelepen"/>
  <string name="STR_GIVING_PHEROMONES_TO_ANIMALS" value="Bájital használata %d tenyésztelepen"/>
  <string name="STR_GETTING_WATER_FROM_TANKS" value="Víz kinyerése %d tartályból"/>
  <string name="STR_WHEEL_OF_FORTUNE_REWARD" value="🎡Kerek-kerék megpörgetve! Nyereményed: [%d x %s]"/>
  <string name="STR_BUYING" value="Megvéve: %d db [%s]"/>
  <string name="STR_MILL_START_PRODUCING" value="Táp előállítása: %d db [%s]"/>
  <string name="STR_ACCEPTING_GIFT" value="🎁Ajándékot kaptál: [%s] tőle: %s"/>
  <string name="STR_DELIVERING_PRODUCTS" value="Megrendelés teljesítése: [%s]; Nyeremény: Csengőpengő: %.02lf, Tapasztalatpont: %.01lf; Névleges ár: %.02lf"/>
  <string name="STR_SENDING_CONGRATULATIONS" value="🏆Gratulációdat fejezted ki %s gazdának"/>
  <string name="STR_SENDING_GIFT" value="[%s] küldése %s gazdának"/>
  <string name="STR_PROCESSING_GARDEN" value="---->Kert Feldolgozás [%s]"/>
  <string name="STR_START_AUTO_MODE" value="------- Start automata mód -------------"/>
  <string name="STR_STOP_AUTO_MODE" value="------- Stop automata mód --------------"/>
  <string name="STR_REAUTHORIZATION" value="Kaptál egy ingyen pörgetést a Kerek-Keréken..."/>
  <string name="STR_LAYOUT_MANAGER" value="Térkép szerkesztő"/>
  <string name="STR_TAKE_OFF" value="Eltávolítás"/>
  <string name="STR_PUT_ON" value="Kihelyezés"/>
  <string name="STR_FILL" value="Kitöltés"/>
  <string name="STR_FREE_SPACE" value="Szabad terület"/>
  <string name="STR_PLACING_OBJECTS_ON_GARDEN" value="----> %d Objektum kihelyezve ide: [%s]"/>
  <string name="STR_REMOVING_OBJECTS_FROM_GARDEN" value="----> %d Objektum törölve innen: [%s]"/>
  <string name="STR_REMOVING_OBJECT_FROM_GARDEN" value="Törölve:[%s] innen:[%s]"/>
	<string name="STR_USE_ERICS_DUNG" value="Event trágya"/>
	<string name="STR_USING_ERICS_DUNG" value="----> Event trágya %d objektumon"/>
	<string name="STR_NORMAL" value="Normál"/>
  <string name="STR_AUTO_BUY_CHECKED" value="Kijelölt magok automatikus vásárlása"/>
	<string name="STR_TROPICAL" value="Trópusi"/>
	<string name="STR_ACTIVATE_MAGICAL_STALK_BONUSES" value="Égig érő paszuly bónuszok aktiválása"/>
	<string name="STR_INFO_BLD_MAGICAL_STALK" value="Égig érő paszuly"/>
  <string name="STR_CLEVER_SEEDER_SETTINGS" value="Okos vetés beállítás"/>
  <string name="STR_CANCEL" value="Mégse"/>
  <string name="STR_ADD_UPDATE" value="Hozzáadás/Frissítés"/>
  <string name="STR_MAX_AMOUNT_OF_PLANTS_IN_BARN" value="Maximum mennyiség a pajtában"/>
  <string name="STR_COLLECTING" value="Begyűjtés [%s]"/>
  <string name="STR_COLLECT_SPAWNED_ITEMS" value="Event tárgyak begyűjtése"/>
  <string name="STR_INVALID_KEY" value="Nincs megadva kulcs, vagy a megadott kulcs érvénytelen. Az automata mód nem elérhető."/>
  <string name="STR_CHOOSE_PLANT" value="Növény kiválasztása"/>
  <string name="STR_CLEAR" value="Üres"/>
	<string name="STR_CHOOSE_FEED" value="Táp kiválasztása"/>
	<string name="STR_REMAINS" value="Kell még"/>
  <string name="STR_CLEVER_MILLER_SETTINGS" value="Okos malom beállítás"/>
  <string name="STR_NO_OF_PHEROMONES_EXCLUSIVE" value="Luxus bájitalok számának kiválasztása"/>
  <string name="STR_MAX_AMOUNT_OF_FEED_IN_BARN" value="Maximum mennyiségű táp a pajtában"/>
	<string name="STR_CHOOSE_ANIMAL" value="Állat kiválasztása"/>
	<string name="STR_NO_OF_PHEROMONES" value="Bájitalok számának kiválasztása"/>
  <string name="STR_INVITATION" value="Meghívott"/>
  <string name="STR_INVITE" value="Meghívás"/>
  <string name="STR_ACCEPT_INITATION" value="Meghívás elfogadása"/>
	<string name="STR_ADD_TO_BUDDY_LIST" value="Barátlistához adás"/>
	<string name="STR_AUTO_ACCEPT_INVITATIONS" value="Meghívások automatikus elfogadása"/>
	<string name="STR_AUTO_REJECT_INVITATIONS" value="Meghívások automatikus elutasítása"/>
	<string name="STR_INVITATION_ACCEPTED" value="[%s] Meghívása elfogadva"/>
	<string name="STR_INVITATION_REJECTED" value="[%s] Meghívása elutasítva"/>
	<string name="STR_FEED_ANIMALS" value="Állatok etetése"/>
  <string name="STR_FIELDS" value="Mezők"/>
  <string name="STR_SIZE" value="Méret"/>
  <string name="STR_GAMERNAME" value="Játékos neve"/>
  <string name="STR_OK" value="OK"/>
  <string name="STR_GROWDURATION" value="Termesztés ideje"/>
  <string name="STR_DURATION" value="Idő"/>
  <string name="STR_PROGRESS" value="Haladás"/>
  <string name="STR_TASK_FINISHED" value="Feladat teljesítve"/>
	<string name="STR_BUYDUNG_FANTASYRAMA" value="Tündérpor vásárlása"/>
  <string name="STR_ACCOUNT_LIST" value="Fióklista"/>
  <string name="STR_ACCOUNT_NAME" value="Felhasználónév"/>
	<string name="STR_RUN" value="Fut"/>
	<string name="STR_STATUS" value="Állapot"/>
	<string name="STR_CONNECTED" value="...::✅::..."/>
	<string name="STR_PROCESSING" value="...::⌛::..."/>
	<string name="STR_DISCONNECTED" value="〓✖〓"/>
	<string name="STR_CONNECTING" value="...::☎::..."/>
	<string name="STR_DISCONNECTING" value="...::♰☠♰::..."/>
	<string name="STR_ACCOUNT" value="Fiók"/>
	<string name="STR_SETTINGS" value="Beállitások"/>
	<string name="STR_DOWNLOADING" value="Letöltés"/>
	<string name="STR_DOWNLOADING_LOCALE_FILES" value="Nyelvi fájlok letöltése"/>
	<string name="STR_DOWNLOADING_SWF_FILE" value="Játék fájlok letöltése"/>
	<string name="STR_EXTRACTING_SWF_DATA" value="Játék adatok kicsomagolása"/>
	<string name="STR_RUN_PROCESSING" value="🏃Feldolgozást futtat🏃"/>
	<string name="STR_CEASE_PROCESSING" value="🚫Feldolgozást beszüntet🚫"/>
	<string name="STR_ALL_GARDENS" value="Az összes kert"/>
	<string name="STR_GARDEN_DETAILS" value="Kert részletei"/>
	<string name="STR_SHOW" value="Mutat"/>
	<string name="STR_GARDEN" value="Kert"/>
  <string name="STR_OBJECT" value="Objektumok"/>
	<string name="STR_HARVEST_TIME" value="Betakarítás ideje"/>
	<string name="STR_MILL_AMOUNT_TO_PRODUCE" value="Előállított takarmány mennyisége"/>
	<string name="STR_MAX_PRODUCTION" value="Max. termelés"/>
	<string name="STR_ADD_ACCOUNT" value="Fiók hozzáadása"/>
	<string name="STR_COPY_ACCOUNT" value="Fiók beállitások másolása"/>
	<string name="STR_DELETE_ACCOUNT_CONFIRM" value="Biztos vagy benne, hogy törölni akarod[%s] a fiókot?"/>
  <string name="STR_MARKET_INDEX" value="Piac száma"/>
  <string name="STR_SHOW_MY_OFFERS" value="Ajánlatok megjelenítése"/>
  <string name="STR_OWNOFFERCOUNT" value="Ajánlataim száma"/>
  <string name="STR_DIVISION" value="Kategória"/>
	<string name="STR_SOWING_FIELDS_DETAILS" value="Vetés %d Mező [%s]"/>
	<string name="STR_CHOSEN_ANIMAL" value="Kiválasztott állat"/>
  <string name="STR_AUTOMATICALLY" value="Automatikusan"/>
  <string name="STR_ACTIVATING_CLOUD" value="Aktíválás %d-sor égig érő paszuly"/>
	<string name="STR_REMAINING_TIME" value="Hátralévő idő"/>
  <string name="STR_QUEST_FINISHED" value="Befejezve"/>
  <string name="STR_QUEST_ON_TIME" value="Időben"/>
  <string name="STR_QUEST_ON_EQUIVALENT" value="Egyenérték"/>
	<string name="STR_QUEST_NAME" value="Küldetés neve"/>
  <string name="STR_USER_ACTIVE" value="Gazdák aktívitása %-ban"/>
  <string name="STR_AUTO_SEND_GIFTS" value="Automatikus ajándék küldés"/>
	<string name="STR_GIFT_TO_SEND" value="Ajándék küldés"/>
	<string name="STR_SET_AUTO_SENDING_GIFT" value="Automatikus ajándék elküldése : %s"/>
	<string name="STR_REMOVE_GIFT" value="Ajándék eltávolítás"/>
  <string name="STR_SENDING_GIFT_IMPOSSIBLE_NOT_ENOUGH" value="Ajándék elküldése: [%s] nem lehetséges - nincs készleten"/>
	<string name="STR_MISCELLANEOUS" value="Vegyes"/>
  <string name="STR_INVALID_KEY2" value="A kulcs nem lett beírva, vagy érvénytelen kulcs, az automatikus üzemmód a bejelentkezési idő után 1 órával fog működni."/>
  <string name="STR_COPY_TO_CLIPBOARD" value="Másolás vágólapra"/>
  <string name="STR_LOGIN_ALL_ACOUNTS" value="Bejelentkezés minden fiókba"/>
  <string name="STR_LOGIN_ALL_ACOUNTS_AND_START_PROCESSING" value="Bejelentkezés minden fiókba,feldolgozás indítás"/>
  <string name="STR_BREED_MAX_COUNT" value="Max. tenyésztés résszám"/>
  <string name="STR_BREED_START" value="Tenyésztést indít %d x [%s] (%d x [%s])"/>
  <string name="STR_BREED_RESULT" value="Tenyésztés eredménye: %s"/>
  <string name="STR_DAILY_BONUS_COLLECTED" value="Napi bónusz begyűjtése: %s"/>
  <string name="STR_GIVEAWAY_REWARD_COLLECTED" value="Ajándékok,jutalmak begyűjtve: %s"/>
  <string name="mlf.garden.unknown" value="Ismeretlen kert"/>
  <string name="STR_USE_TREE_DUNG" value="Kacsa kata turbótrágya"/>
  <string name="STR_USING_TREE_DUNG" value="Kacsa kata turbótrágya %d fákra"/>
  <string name="STR_RETRIEVING_CHARGES" value="Feladatok lekérése a Tanyaházból"/>
  <string name="STR_NAME" value="Ügynök"/>
  <string name="STR_REFRESH_TIME" value="Következő megbízás"/>
  <string name="STR_INSERT_TIME" value="Megbízás kezdete"/>
  <string name="STR_SLOT_NUMBER" value="Helyek száma"/>
  <string name="STR_RESOURCES" value="Szükséges áru"/>
  <string name="STR_REWARD" value="Jutalom"/>
  <string name="STR_TODO" value="Megbízás teljesíthető"/>
  <string name="STR_DONE" value="Kész"/>
  <string name="STR_NOT_ENOUGH_RESOURCES" value="Nincs elegendő áru"/>
  <string name="STR_USE_FOR_EXP" value="Fejlesztés"/>
  <string name="STR_USE_FOR_BONUS" value="Bónusz"/>
  <string name="STR_RETRIEVING_CRAFT_BUILDING" value="FH3®™©Műhelyek felkutatása [%s]..."/>
  <string name="STR_RETRIEVING_GARDEN" value="FH3®™©Kert felkutatása [%s]..."/>
  <string name="STR_EXPORT_BARN_DATA" value="Adatok exportálása"/>
  <string name="STR_MINIGAME_INFO" value="Játék info [%s]"/>
  <string name="STR_TAKE_ACCOUNT_WHILE_AUTO_LOGGING" value="＃Automatikus bejelentkezést megtart＃"/>
  <string name="STR_LOGIN_AND_PROCESS" value="Bejelentkezés és feldolgozás"/>
  <string name="STR_USE_SUSY_SUPER_GROW_FIELDS" value="Kacsa kata szupertrágya - Mezőre"/>
  <string name="STR_USE_SUSY_SUPER_GROW_TREES" value="Kacsa kata szupertrágya - Fára"/>
  <string name="STR_REG_DATE" value="Regisztráció dátuma"/>
  <string name="STR_LOGIN_COUNT" value="Bejelentkezések száma"/>
  <string name="STR_SAVINGS_THRESHOLD" value="Megtartott mennyiség"/>
  <string name="STR_SLOT" value="Hely"/>
  <string name="STR_HIDDEN_OBJECT_STARTED" value="Rejtett elemek keresése elindítva"/>
  <string name="STR_HIDDEN_OBJECT_FINISHED" value="Rejtett elemek keresése befejezve"/>
  <string name="STR_COLLECTING_AUTO_PRODUCTION" value="Automatikus begyüjtés [%s]"/>
</locale>